cairo_font_options_get_antialias
cairo_font_options_get_hint_style
Fonctions Cairo
PHP Manual

# cairo_font_options_get_hint_metrics

(PECL cairo >= 0.1.0)

cairo_font_options_get_hint_metrics —

### Description

int cairo_font_options_get_hint_metrics ( CairoFontOptions `$options` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`options`

### Valeurs de retour

### Erreurs / Exceptions

### Exemples

Exemple #1 Exemple avec cairo_font_options_get_hint_metrics()

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

### Voir aussi

cairo_font_options_get_antialias
cairo_font_options_get_hint_style
Fonctions Cairo
PHP Manual